package org.jeecg.common.bestpay.pay;

import com.google.gson.Gson;
import com.google.gson.GsonBuilder;

/**
 * @BelongsProject: gongxun
 * @BelongsPackage: com.gongxunyoupin.bestpay.pay
 * @Author: lzx
 * @CreateTime: 2019-01-08 19:04
 * @Description: ${Description}
 */
public class payJsonUtil {
    public static String toJson(Object object){
        GsonBuilder gsonBuilder = new GsonBuilder();
        gsonBuilder.setPrettyPrinting();
        Gson gson = gsonBuilder.create();
        return  gson.toJson(object);
    }


}
